body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	BORDER-RIGHT-WIDTH: 10px;
	BORDER-TOP-WIDTH: 10px;
	BORDER-BOTTOM-WIDTH: 10px;
	BORDER-LEFT-WIDTH: 10px
	
}

.login_banner_bg {
 	background-color:#144f62;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.slogan_bg {
	background-image:url(images/slogan_bg.jpg);
 	background-color:#ffffff;
	background-repeat:repeat-y;
}
.slogan {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 2px 20px;
}
.member_login_bg {
	background-image:url(images/member_login_bg.jpg);
	background-color:#739AA7;
}
.home_enter_bg {
	background-image:url(images/home_enter_bg.jpg);
	background-color:#C1C1C1;
}
A:link {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
	}
A:Active {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
	}
A:visited {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
	}
A:hover {
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #80c76c;
	text-decoration:underline;
}

.menulink A:link {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:visited {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:Active {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:hover {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.menulink_active A:link {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink_active A:visited {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink_active A:Active {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink_active A:hover {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.submenulinks_active A:link {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.submenulinks_active A:visited {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.submenulinks_active A:Active {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.submenulinks_active A:hover {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.subsubmenulinks_active A:link {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.subsubmenulinks_active A:visited {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.subsubmenulinks_active A:Active {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.subsubmenulinks_active A:hover {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.topmenu A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #80C76C;
	margin: 0px 20px px 0px;
}
.readmore A:Active {
	font-size: 10px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:link {
	font-size: 10px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:visited {
	font-size: 10px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:hover {
	font-size: 10px;
	color: #9D7E14;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.heading2 {
	color: #484848;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	
h1 {
	color: #144f62;
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color: #144f62;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
    font-size: 13px;
	color: #144f62;
	font-family: verdana, Helvetica, sans-serif;
}
text {
    font-size: 13px;
	color: #144f62;
	font-family: verdana, Helvetica, sans-serif;
}
td {
    font-size: 13px;
	color: #144f62;
	font-family: verdana, Helvetica, sans-serif;
}
.hometxt {
    font-size: 13px;
	color: #ffffff;
	font-family: verdana, Helvetica, sans-serif;
}
.pclass {
    font-size: 13px;
	color: #474E39;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.linkcopyright A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	}
.linkcopyright A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	}
.linkcopyright A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	}
.linkcopyright A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: underline;
	
	}
.readmore A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.p2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tophedding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.memberlogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
.text {
	color: #144F62;
	font-weight: none;
	}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}

.entersite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #165362;
}


#nav{
	margin:0;
	padding:0;
	}
	
#nav ul{
	margin:	0;
	padding:0;
	}
	
#nav ul li{
	margin:0;
	padding:8px 0 8px 15px;
	list-style:none;
	background: url(/images/menu_line.jpg) bottom no-repeat;

	
	}	
/*img {

  /*border:1px solid #000000;
   border-left:1px;
   border-right:1px;
   border-top:1px;*/
  /* border-bottom:1px;
   border-bottom-color:#000000;
   border-bottom-width:1px;
   border-bottom-style:dashed;
 }*/


